@charset "utf-8";

#Kreationen:link, #Kreationen:visited {
	background-position:0 -46px
}
#Leitgedanken:link, #Leitgedanken:visited {
	background-position:0 -46px
}
#MeinWeg:link, #MeinWeg:visited {
	background-position:0 -46px
}
#Kontakt:link, #Kontakt:visited {
	background-position:0 -46px
}
#Impressum:link, #Impressum:visited {
	background-position:0 -46px
}


#Buehne {
	position:absolute;
	left:404px;
	top:280px;
	width:557px;
	height:334px;
	z-index:10;
	background-color: #ebebe8;
}
#NavKompetenzen_zurück {
	position:absolute;
	left:42px;
	top:293px;
	width:22px;
	height:19px;
	z-index:11;
}
#NavKompetenzen_vorwärts {
	position:absolute;
	left:64px;
	top:293px;
	width:22px;
	height:19px;
	z-index:11;
}
